Making WordPress.org

Opened 2 years ago

Closed 2 years ago

#6322 closed defect (bug) (fixed)

Bump recommended MariaDB version

Reported by: hellofromtonya's profile hellofromTonya Owned by: sergeybiryukov's profile SergeyBiryukov
Milestone: Priority: normal
Component: WordPress.org Site Keywords:
Cc:

Description

Background: #5999.

The Requirements page currently lists MariaDB 10.2 or greater as recommended.

MariaDB 10.2 is no longer supported as of 23 May 2022.

Bump the version to 10.3, which is supported until 25 May 2023.

References:

Change History (3)

This ticket was mentioned in Slack in #core by hellofromtonya. View the logs.


2 years ago

This ticket was mentioned in Slack in #core by hellofromtonya. View the logs.


2 years ago

#3 @SergeyBiryukov
2 years ago

  • Owner set to SergeyBiryukov
  • Resolution set to fixed
  • Status changed from new to closed

In 11866:

WordPress.org Main Theme: Requirements: Bump the recommended MariaDB version.

MariaDB 10.2 has reached EOL in May 2022. The recommended minimum is bumped to 10.3 for now.

Follow-up to [8726], [9358], [11407].

Props hellofromTonya.
Fixes #6322. See #WP55791.

Note: See TracTickets for help on using tickets.